ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

CodeMeter < 7.10a Multiple Vulnerabilities:22352 in TDM

book

Article ID: 237017

calendar_today

Updated On:

Products

CA Test Data Manager (Data Finder / Grid Tools)

Issue/Introduction

Hi,

Is it possible to upgrade codemeter version above 7.10a? Is there a way to upgrade only codemeter?

Environment

Release : 4.9.1

Component :

Resolution

TDM product is not bundled and not using the Codemeter component. Are you using Agile requirement designer?

    Because in version of ARD component, licensing was managed through codemeter. In latest versions, we removed that dependencies and we are not using Codemeter. So, you can completly un-install Codemeter from your system.